Subject: Re: Request approval
From: Swati Shukla <[email-masked]>
To: Ekta Arora <[email-masked]>
Cc: Vaishali Sah <[email-masked]>
Date: Mon, 9 Oct 2017 16:11:55 +0530 (IST)

Hi Ekta 

I have rechecked for your timing and it is sorted. Further please submit documents for the leave taken to HR. 

I will add this deduction in next month's salary. 

Best Regards 
Swati Shukla 

From: "Ekta Arora" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 1:17:53 PM 
Subject: Request approval 

Dear Swati Mam, 

On 18th sep as it have been marked as half day however i did completed by 9 hours please get the same checked as half day salary have been deducted for the same. 

Also for 20th Sep unsanctioned leave i did informed Viraat and Hr that my son was unwell with fever. Will provide the medical for the same. 

Request you r kind approval to please approve to get this 1500 credited to me which have been deducted. 

Thanks & Regards 
Ekta Arora 

From: "Swati Shukla" <[email-masked]> 
To: "Ekta Arora" <[email-masked]> 
Sent: Monday, 9 October, 2017 13:06:38 
Subject: Re: Request you to please provide the salary break up 

Hi Ekta 

Your salary days are 29.50 days as you took more leaves than eligible for. Further there is a Rs. 1000 penalty for unsanctioned off taken by you on 20.09.2017. 

Proportionate leaves you were entitled to 7 and leaves taken by you are 7.5. 

Salary days - 29.5 days 
30000*29.5/30 = Rs. 29500 
Less: Ded for US leave = Rs. 1000 

Amount paid = Rs. 28500/- 

Best Regards 
Swati Shukla 

From: "Ekta Arora" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 12:53:16 PM 
Subject: Request you to please provide the salary break up 

Dear Swati Mam, 

I have been deducted with Rs 1500/- from my salary. Please confirm for the same. 

Regards 
Ekta Arora